Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jul 2021 04:52:19 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc amjad rao                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amjad rao Bot:  Hi Amjad Rao ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  8265379561 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6565379561 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6265379561 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8265379561 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8265379561 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8265379561 Bot:  Looks to be an invalid order
  No Bot:  Please enter your order number to continue Customer:  8265379561 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8265379561 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8279331330 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597408165            04:00 PM, 22nd Jul                     amjad rao                             04:01 PM, 22nd Jul                     amjad rao                             04:01 PM, 22nd Jul                     amj
 ad rao                    No body called me... Just coming sms           04:03 PM, 22nd Jul                   Hamza                   Hi Amjad,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           04:03 PM, 22nd Jul                     amjad rao                    It's second time. I'm not received my order.           04:04 PM, 22nd Jul                     amjad rao                    Hi dear..           04:04 PM, 22nd Jul                     amjad rao                    I'm not received any emails and call for delivery. Just one sms.. Its not good because I'm not new costumer u can check my account and history           04:07 PM, 22nd Jul                     amjad rao                    Check out... 8279331330           04:07 PM, 22nd Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           04:10 PM, 22nd Jul                   Hamza                   Thank you for
  allowing me the time to check. I appreciate your patience.           04:10 PM, 22nd Jul                   Hamza                   Could you please confirm is this your correct phone number 96597408165?           04:11 PM, 22nd Jul                     amjad rao                    OK great           04:11 PM, 22nd Jul                     amjad rao                    Ya           04:11 PM, 22nd Jul                     amjad rao                    +9 65 97408165           04:11 PM, 22nd Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           04:14 PM, 22nd Jul                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           04:14 PM, 22nd Jul                     amjad rao                    Can I take in Ghazali barnch..           04:15 PM, 22nd Jul                     am
 jad rao                    I don't want home delivery. Because not body call me I'm receiving just sms. Please sort out the problem and solve the issue           04:17 PM, 22nd Jul                   Hamza                   We have checked you have placed your order as a home delivery and we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           04:21 PM, 22nd Jul                   Hamza                   Is there anything else I can help you?&nbsp;           04:21 PM, 22nd Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:23 PM, 22nd Jul                     amjad rao                    No problem I'm glad and thankful to you. I'm waiting for my order           04:23 PM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/help
 desk/tickets/2891420